{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "raigen:yellow_dyed_candles",
      "materials": {
	    "default": "translucence"
	  },
      "textures": {
        "default": "textures/just_lights/dyed_candles/yellow"
      },
      "geometry": {
        "default": "geometry.just_lights.dyed_candles"
      },
	  "scripts": {
	    "animate": [ "particle" ]
	  },
	  "animations": {
	    "particle": "controller.animation.dyed_candle_particles"
	  },
	  "particle_effects": {
	    "fire": "raigen:candle_fire",
	    "smoke": "raigen:candle_smoke"
	  },
      "spawn_egg": {
        "texture": "just_lights",
        "texture_index": 49
      },
      "render_controllers": [ "controller.render.translucence" ]
    }
  }
}